
<app-template-container title="Modifier une commande">
  <app-form-order #form *ngIf="order$ | async as toto" [order]="toto" (submitted)="updateOrder($event)"></app-form-order>
</app-template-container>
